@charset "utf-8";

html,body{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "HG明朝E", "MSP明朝","MS PMincho","MS 明朝","Sawarabi Mincho",serif;
  -webkit-font-smoothing: antialiased;
}

#wrapper.loading{
  height: 100vh;
  overflow: hidden;
}

/*gimmick*/
.fadeIn{
  opacity: 0;
  transform: translateY(30px);
  -webkit-transform: translateY(30px);
  transition: .5s;
  -webkit-transition: .5s;
}
.fadeIn.left{
  transform: translateX(-20%);
  -webkit-transform: translateX(-20%);
}
.fadeIn.right{
  transform: translateX(20%);
  -webkit-transform: translateX(20%);
}
.fadeIn.scrollIn{
  transform: translate(0,0) !important;
  -webkit-transform: translate(0,0) !important;
  opacity: 1;
}
/*gimmick*/

/******* GROBAL *********/

#wrapper{
  height: auto;
  width: 100%;
  position: relative;
  margin: 0 auto;
  z-index: 0;
  box-sizing: border-box;
  min-height: 100vh;
  background-color: #fff;
  color: #1d1d1d;
  overflow: hidden;
  background: url("../img/bg-noise.jpg");
  background-size: 66px;
}
#wrapper.finish{
  
}
.spbr, .spbr2, .spbr3{
  display: none;
}
.line {
    margin: 40px auto;
    height: 1px;
    width: 16px;
    background-color: #999;
    overflow: hidden;
}
img{
  max-width: 100%;
  height: auto;
} 
.inner{
    max-width: 800px;
    margin: 0 auto;
}
/******* HEADER *********/

header#top{
  text-align: center;
  background: #1d1d1d;
  position: relative;
  line-height: 0;
  height: 100vh;
  overflow: hidden;
}
header .mv{
  position: absolute;
  overflow: hidden;
  margin: 0 auto;
  max-width: 1400px;
  left: 0;
  right: 0;
  bottom: 50%;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
}
header .mv .main-image{
  width: 55%;
  margin-left: 2.5%;
  position: relative;
  transition: 1s;
}

header .mv .main-image{
    background: url("../img/kv.jpg?v=") no-repeat;
    display: block;
    background-size: 85%;
    background-position: 0% center;
}
header .mv .main-image .kv{
    animation: slidefadeIn 4s linear 2.3s alternate forwards;
    -webkit-animation: slidefadeIn 4s linear 2.3s alternate forwards;
}


@keyframes slidefadeIn{
    0%{opacity: 1}
    55%{opacity: 1}
    75%{opacity: 0}
    100%{opacity: 0}
}
@-webkit-keyframes slidefadeIn{
    0%{opacity: 1}
    55%{opacity: 1}
    75%{opacity: 0}
    100%{opacity: 0}
}

header .mv img{
  width: 100%;
  height: auto;
}

@keyframes rotation {
  0%{ transform: rotate(0deg); opacity: 1;}
  50%{ transform: rotate(-180deg); opacity: 1;}
  100%{ transform: rotate(-360deg); opacity: 1;}
}
@keyframes rot {
  0%{ transform: rotate(0deg); opacity: 1;}
  50%{ transform: rotate(-8deg); opacity: 1;}
  100%{ transform: rotate(0deg); opacity: 1;}
}
header .text{
    position: absolute;
    top: 40%;
    right: 10%;
    max-width: 440px;
    opacity: 1;
    transition: 1s;
}
header .headerText .sp{
    display: none !important;
}

header .headerText p{
  line-height: 1.8em;
  margin: 1.8em 0;
}
header .headerText ul.note{
  margin: 1em 0;
}
header .headerText ul.note li{
  line-height: 1.6em;
  font-size: 13px;
}


.loading header .mv .main-image{
  margin-left: 22.5%;
  transform: rotate(300deg);
  opacity: 0;
  filter: blur(50px);

/*   animation: rotation 2s linear 0s normal infinite; */
/*   animation: rot .5s linear 0s normal infinite; */

}
.loading.on header .mv .main-image{
  opacity: 1;
  transition: 1s ease-in .5s;
  filter: blur(0px);
}
/*

.loading header .mv .main-image:after{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/main_illust_c.png) no-repeat center center;
  background-size: 100%;
  animation: rotation 1s linear 0s normal infinite;
}
*/

.loading header .text{
  transform: translateX(-30%);
  opacity: 0;
}
/*
#wrapper.loading:after{
  content: "Loading...";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  height: 100vh;
  line-height: 100vh;
  color: #FFF;
  text-align: center;
  width: 100%;
  background: rgba(0,0,0,0.5);
}
*/




nav{
  height: 80px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  background: #273137;
  z-index: 999;
}
nav .spmenu{
  display: none;
}
nav ul{
  text-align: center;
  padding: 30px 0; 
  display: flex;
  align-content: center;
  justify-content: center;
}
nav ul li{
  height: 20px;
  border-left: 1px solid #FFF;
}
nav ul li:first-child{
  border-left: none;
  text-decoration: none;
}
nav ul li a{
  color: #FFF;
  line-height: 20px;
  display: inline-block;
  padding: 0 24px;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
  z-index: 10;
  overflow: hidden
}
nav ul li a:before,
nav ul li a:after{
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  left: 50%;
  top: 0;
  height: 20px;
  z-index: -1;
  background: #000;
  transition: .4s;
  -webkit-transition: .4s;
}
nav ul li a:before{
  left: auto;
  right: 50%;
}

nav ul li a:hover:before,
nav ul li a:hover:after{
  width: 100%;
}

/******* COMMMON *********/
.mainsection .inner{
  margin: 0 auto;
  padding-top: 10px;
}
.mainsection .inner h2{
  padding-bottom: 60px;
  max-width: 430px;
  margin: 0 auto;
  text-align: center;
}

/******* CONTENTS *********/
#contants{
    padding-bottom: 100px;
}
.contents_name{
    font-size: 45px;
    font-family: 'Cardo', serif;
    padding: 100px 0 50px;
    position: relative;
}

/*release*/
#release{
    text-align: center;
}
.contents_name h2{
    background: linear-gradient(transparent 70%, #cecece 70%);
    display: inline-block;
}
#release .title img{
    width: 35%;
    margin: 0 auto;
    padding-top: 30px;
}
#release .cd_info{
    overflow: hidden;
}
#release .cd_info .jkt{
    float: left;
    width: 45%;
    box-sizing: border-box;
    padding-right: 40px;
}
#release .cd_info .info{
    margin-left: 45%;
    text-align: left;
    font-size: 14px;
    line-height: 1.8em;
}
#release h4{
    padding-bottom: 10px;
    font-size: 16px;
}
#release .cd_info .info h3{
    width: 65%;
    padding-bottom: 10px;
}
#release .cd_info .info li span{
    font-size: 12px;
}
#release .btn a{
    font-size: 20px;
    text-decoration: none;
    color: #fff;
    display: block;
    width: 50%;
    margin: 0 auto;
    line-height: 50px;
    margin-top: 30px;
    background: #1d1d1d;
    border: solid 1px #1d1d1d;
    transition: .3s;
    -webkit-transition: .3s;
}
#release .btn a:hover{
    border: solid 1px #1d1d1d;
    background: #fff;
    color: #1d1d1d;
}

/* comment */
#comment .contents_name{
    text-align: center;
}
#comment .inner .contents_name h2{
    position: relative;
    background: linear-gradient(transparent 70%, #cecece 70%);
    display: inline-block;
}

/* campaign */
#campaign .contents_name p{
    background: linear-gradient(transparent 50%, #fff 50%);
    display: inline-block;
}
#campaign .candy-head{
  position: relative;
}
#campaign .mv{
  max-width: 700px;
  margin: 0 auto;
  position: relative;
}
#campaign .mv h2{
  position: absolute;
  max-width: 600px;
  top: 50%;
  left: 0;
  right: 0;
  width: 85%;
  margin: 0 auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

#campaign .mv h2 span{
  display: block;
}
#campaign .mv h2 span.p,
#campaign .mv h2 span.m{
  position: absolute;
  left: 0;
  top: 0;
}

#campaign .more{
  position: absolute;
  right: 0px;
  top: 0;
  height: 100%;
  width: 85px;
  width: 0;
  overflow: hidden;
}
#campaign .more:before{
  content: "";
  display: block;
  width: 100px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  z-index: 0;
}
#campaign .more span{
  position: absolute;
  width: 35px;
  bottom: 100%;
  left: 0;
  z-index: 10;
}

#campaign .more.scrollIn{
  width: 85px;
  transition: .3s;
  -webkit-transition: .3s;
}
#campaign .more.scrollIn:before{
  width: 4px;
  transition: .5s ease .3s;
  -webkit-transition: .5s ease .3s;
}
#campaign .more.scrollIn span{
  bottom: 10px;
  transition: 0s;
  -webkit-transition: 0s;
  transition: .5s ease .8s;
  -webkit-transition: .5s ease .8s;
}

/* CAMPAIGN */
#campaign .inner{
  margin: 0 auto;
  padding-bottom: 50px;
}
#campaign01 .contents_name{
  text-align: center;
}
#campaign01 .inner .contents_name h2{
  position: relative;
  background: linear-gradient(transparent 70%, #cecece 70%);
  display: inline-block;
}
#campaign .inner .cp_lead p{
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    padding-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#campaign .inner .cp_lead p:before, #campaign .inner .cp_lead p:after{
    content: "";
    border-top: 1px solid #d69b9f;
    width: 5em;
}
#campaign .inner .cp_lead p:before{
    margin-right: 1em;
}
#campaign .inner .cp_lead p:after{
    margin-left: 1em;
}
#campaign .inner .cp_lead h3{
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 20px;
    display: inline-block;
    background: linear-gradient(transparent 50%, #A63117 50%);
}
#campaign .cpText{
    text-align: center;
    line-height: 1.8em;
}
#campaign .cpText .pcbr{
    display: block;
}
#campaign .cpText p.cpText_bold{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.7em;
}
#campaign .cpText p.cpText_bold2{
    line-height: 1.5em;
}
#campaign .cpText p.cpText_2{
    padding-top: 20px;
}
#campaign .cpText span{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
}
#campaign .cpText span.cp-bold{
    font-size: 16px;
    display: inline-block;
    position: relative;
    z-index: 1;
    overflow: hidden;
    color: #fff;
    padding-left: 2px;
    margin: 4px 0 -3px;
}
#campaign .cpText span.cp-bold:before{
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    background: #1d1d1d;
    width: 100%;
    left: 0;
    bottom: 0px;
    z-index: -1;
    left: -100%;
    transition: .5s;
    -webkit-transition: .5s;
}
#campaign .cpText span.scrollIn:before{
    left: 0;
}
#campaign .cpText h3,
#tiktok-cp .cpText h3{
  line-height: 1.7em;
    padding-bottom: 20px;
    font-weight: bold;
    font-size: 18px;
}
#campaign p.product_lead{
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    padding: 50px 0 20px;
}
#campaign .product_list{
    padding-bottom: 20px;
    margin: -15px auto;
}
#campaign .product_list .product{
    width: 50%;
    padding: 15px;
    box-sizing: border-box;
    margin: 0 auto;
}
#campaign .product_list .product p{
    text-align: center;
    line-height: 22px;
}
#campaign .product_list .product p.product_bold{
    padding-top: 20px;
    font-size: 15px;
    font-weight: bold;
}
#campaign figure{
  margin: 0 auto;
  max-width: 400px;
}

#campaign .text{
  font-size: 14px;
  line-height: 1.8em;
}
#campaign .text h4{
  font-size: 115%;
  line-height: 1.8em;
  margin: 1.5em 0 0.6em;
  text-indent: -0.4em;
}
#campaign .text h5{
  margin-top: 1em;
}

#campaign .text p.note{
  font-size: 90%;
  padding-left: 1em;
  text-indent: -1em;
}
#campaign .text a{
    color: #666;
}

#campaign dl{
  font-size: 13px;
  line-height: 1.8em;
  font-weight: bold;
}
#campaign dl dt{
  margin-top: 1.4em;
  font-size: 16px;
  line-height: 1.8em;
  padding-left: 1.8em;
  position: relative;
  letter-spacing: 0.1em;
}
#campaign dl dt:before{
  content: "";
  display: block;
  width: 1.5em;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #2E5964;
}
#campaign dl img{
    width: 70%;
    padding: 10px 0;
}
#campaign dl dd{
}
#campaign dl dd li{
  font-weight: normal;
  padding-left: 1em;
  text-indent: -1em;
}
#campaign dl dd .sample{
  max-width: 500px;
  padding-top: 1.8em;
}
#campaign dl dd .btn{
    width: 50%;
}
#campaign dl dd .btn a{
    text-decoration: none;
    line-height: 40px;
    background: #1d1d1d;
    border: solid 1px #1d1d1d;
    transition: .3s;
    -webkit-transition: .3s;
    margin: 10px 0px;
    display: block;
    text-align: center;
    color: #fff;
}
#campaign dl dd .btn a:hover{
    border: solid 1px #1d1d1d;
    background: #fff;
    color: #1d1d1d;
}

#notice .btn a{
    font-size: 15px;
    text-decoration: none;
    color: #fff;
    display: block;
    width: 50%;
    margin: 0 auto;
    line-height: 50px;
    margin-top: 40px;
    background: #1d1d1d;
    border: solid 1px #1d1d1d;
    transition: .3s;
    -webkit-transition: .3s;
    text-align: center;
}
#notice .btn a:hover{
    border: solid 1px #1d1d1d;
    background: #fff;
    color: #1d1d1d;
}

/* FORM */
#form{
  background: #fff;
  position: relative;
  background: url("../img/bg-noise.jpg");
  background-size: 66px;
}
#form .oubo_inner{
    background: #666;
    padding-bottom: 10px;
}
#form .bg{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#form h2{
  padding: 60px 0 0;
  text-align: center;
  position: relative;
  font-size: 20px;
  color: #1d1d1d;
}
#form h2 span{
  display: inline-block;
  position: relative;
  z-index: 10;
  overflow: hidden;
}
/*
#form h2.title-line span:before{
  content: "";
  display: block;
  position: absolute;
  height: 4px;
  background: #000;
  width: 100%;
  left: 0;
  bottom: 0px;
  z-index: -1;
  left: -100%;
  transition: .5s;
  -webkit-transition: .5s;
}
#form h2.title-line.scrollIn span:before{
  left: 0%;
}
*/


#form p{
  text-align: center;
  line-height: 1.6em;
}

#form_field{
  margin: 0 auto;
  position: relative;
  z-index: 1;
  padding: 20px 40px;
  max-width: 500px;
}

#form_field .error em{
    color: red;
    font-style: normal;
    font-size: 13px;
}

#form_field form{
    margin: 0 auto;
}

#form_field form dl{
  text-align: center;
  color: #fff;
}

#form_field form dl dt{
  font-size: 18px;
  padding: 30px 0;
  font-weight: bold;
}
#form_field form dl dt:before{
    content: none;
}
#form_field form dl dd{
  overflow: hidden;
  font-size: 16px;
  line-height: 50px;
}
#form_field form dl dd .error{
  margin-top: 10px;
  padding: 5px 0;
}
#form_field form dl dd .error em{
  font-size: 14px;
  color: red;
  line-height: 1.6em;
  display: block;
  font-weight: bold;
  font-family: YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
}

#form_field form dl dd input{
    width: 100%;
    box-sizing: border-box;
    padding: 3px 10px;
    height: 60px;
    font-size: 16px;
    appearance: normal;
    -webkit-appearance: normal;
    border: 1px solid #d5dee0;
    border-radius: 0;
}

#form_field form dl dd p.m-note{
  font-size: 13px;
  font-weight: bold;
  line-height: 1.5em;
  padding: 10px 0;
}

#form_field form .upload{
    font-family: YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
    height: 60px;
    line-height: 60px;
    width: 240px;
    font-size: 14px;
    text-align: center;
    position: relative;
    margin: 0px auto;
    background: #fff;
    cursor: pointer;
}

#form_field form .upload span{
    color: #1d1d1d;
    font-weight: bold;
    font-size: 14px;
    line-height: 60px;
}

#form_field form .upload input{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0;
}

#form_field form p.files{
    padding-left: 0;
    text-align: center;
    line-height: 1.4em;
    font-size: 14px;
    padding-top: 15px;
}

#form_field form .submit{
    font-family: YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
    position: relative;
    cursor: pointer;
    width: 240px;
    height: 60px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    line-height: 60px;
    background: #1d1d1d;
    border: none;
    margin: 30px auto;
    text-align: center;
}

#form_field form .submit input{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0;
    -webkit-appearance: none;
}

#form_field .notice{
    font-family:"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN" , "MSP明朝","MS PMincho","MS 明朝",serif;
    padding-bottom: 50px;
    text-align: center;
}

#form_field .notice h4{
    font-size: 14px;
    text-align: center; 
    margin: 30px auto;
}

#form_field .notice p{
    padding: 0;
    font-size: 12px;
    margin-bottom: 0;
    letter-spacing: 0;
}

#form_field .notice ul{
    margin-bottom: 70px;
}

#form_field .notice ul li{
    line-height: 1.8em;
    font-size: 12px;
    padding-left: 1em;
    text-indent: -1em;
}

#form_field  .global_error{
    text-align: center;
    font-family: YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
    background: #999;
    padding: 5px 0 20px;
}

#form_field  .global_error p{
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 0;
    font-weight: bold;
}

#form_field  .global_error ul li{
    font-size: 13px;
    line-height: 1.8em;
    color: #000;
}

#form_field  .global_error ul li:before{
    content: "※";
}

/* NOTICE */

/*
#notice{
  color: #2E5964;
}
*/
#notice h2{
  font-size: 20px;
  padding-bottom: 40px;
  padding-top: 40px;
}
#notice p{
  margin-bottom: 1em;
}
#notice p,
#notice ul li{
  font-size: 12px;
  line-height: 1.6em;
  margin: 0.4em 0;
}
#notice ul li{
  padding-left: 1em;
  text-indent: -1em;
}
#notice h3{
  margin-top: 2em;
  font-size: 13px;
  margin-bottom: 1em;
}

/*MusicVideo*/
#MusicVideo .contents_name{
    text-align: center;
}
#MusicVideo .movie_wrapper{
   text-align: center;
}

/*lyric*/
#lyric{
    text-align: center;
}
#lyric .inner{
    padding-bottom: 100px;
}
#lyric p{
    line-height: 2em;
}
#lyric p.lyric_title, #lyric p.lyric_name{
    line-height: 1.5em;
}
#lyric p.lyric_title{
    font-size: 20px;
}
#lyric p.lyric_name{
    font-size: 14px;
}
#lyric .textBox{
    padding-top: 20px;
    font-size: 14px;
    height: 16em;
    overflow: hidden;
    position: relative;
    text-align: center;
    padding-bottom: 80px;
}
.textBox .lyrictext, .textBox .lyrictext{
    overflow: hidden;
    height: 100%;
    margin-bottom: -2em;
}
.textBox.show{
    height: auto;
}
#lyric .textBox p{
    margin-bottom: 1em;
    line-height: 2.5em;
}
#lyric .textBox .more_btn{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    text-align: center;
    cursor: pointer;
}
#lyric .textBox .more_btn:before{
    content: "...";
    font-size: 20px;
    display: block;
    text-align: center;
}
#lyric .textBox .more_btn span{
    padding: 30px 0 0;
    display: inline-block;
    font-size: 15px;
    line-height: 1.1em;
    border-bottom: 1px solid #d66e73;
    position: relative;
    overflow: hidden;
    font-family: 'Cardo', serif;
    color: #d66e73;
}
#lyric .textBox .more_btn span:after{
    content: "";
    width: 100%;
    height: 1em;
    display: block;
    position: absolute;
    left: -101%;
    bottom: 0;
    transition: 0s;
    -webkit-transition: 0s;
}
#lyric .textBox.show{
    height: auto;
}
#lyric .textBox.show .more_btn{
    display: none;
}


/*footer*/
footer{
  text-align: center;
  padding: 40px 0;
  background-color: #1d1d1d;
  border-top: solid 1px;
}
#siteFooter .official-sns{
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}
#siteFooter .official-sns li{
  width: 30px;
  display: inline-block;
  padding: 0px 5px 10px;
}
#siteFooter a.officialLink{
  display: block;
  line-height: 30px;
  font-size: 16px;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  padding: 15px 0;
  text-decoration: none;
  transition: .3s;
  -webkit-transition: .3s;
}
#siteFooter a.banner{
  display: block;
  width: 250px;
  margin: 20px auto;
}
#siteFooter p.copyright{
  font-size: 12px;
  text-align: center;
  line-height: 60px;
  margin-bottom: -22px;
  color: #fff;
}


/* FINISH */

#finish{
  color: #1d1d1d;
  padding-top: 100px;
}
#finish h2{
  border-top: 1px solid #1d1d1d;
  font-size: 20px;
  line-height: 15vh;
  border-bottom: 1px solid #1d1d1d;
  padding-bottom: 0;
  margin-bottom: 15vh;
  max-width: none;
  transition: .4s;
  -webkit-transition: .4s;
}
#finish h2.loadin{
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
}
#finish .finish-text{
  line-height: 1.8em;
  text-align: center;
  font-size: 14px;
}

#finish .btn-back a{
  display: block;
  margin: 30px auto;
  width: 240px;
  font-size: 13px;
  color: #fff;
  background: #1d1d1d;
  line-height: 50px;
  height: 50px;
  font-family: YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  border: 1px solid #2E5964;
  text-decoration: none;
  transition: .4s;
  -webkit-transition: .4s;
}
#finish .btn-back a:hover{
    background: #fff;
    color: #1d1d1d;
    border: 1px solid #1d1d1d;
}

#finish .next form .entry{
  display: block;
  margin: 30px auto;
  width: 240px;
  font-size: 16px;
  color: #000;
  background: #FFF;
  line-height: 50px;
  height: 50px;
  font-family: YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  border: 1px solid #FFF;
  transition: .4s;
  -webkit-transition: .4s;
}
#finish .next form .entry:hover{
  color: #FFF;
  background: #000;;
}
#finish .next form input{
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  opacity: 0;
  -webkit-appearance: none;
}

#finish .finish-text h3{
  font-size: 18px;
  padding-bottom: 20px;
}

#finish .note ul li{
  font-size: 12px;
}

/*MusicVideo*/
/*
#MusicVideo{
    background-color: #FFFFFF;
    color: #180000;
}
*/

@media only screen and (max-width: 980px){
  nav ul li a{
    font-size: 14px;
    padding: 0 15px;
  }
  header .text{
    left: 52.5%;
    right: 5%;
  }
  
}
@media only screen and (max-width: 768px){
  .mainsection .inner,
  #release .inner,
  #campaign .inner,
  #MusicVideo .inner,
  #tiktok-cp .inner,
  #lyric .inner{
    padding-left: 30px;
    padding-right: 30px;
  }
  header .mv .pc img{
    width: 120%;
    max-width: none;
    margin-left: -8%;
  }
    header .mv .main-image{
        background-size: 75%;
        background-position: 30% center;
    }
  header .text{
    max-width: 280px;
  }
  .mainsection .inner h2{
    padding-bottom: 40px;
  }
  nav{
    height: 50px;
  }
  nav .spmenu{
    display: block;
    position: absolute;
    right: 10px;
    width: 40px;
    height: 40px;
    top: 5px;
    cursor: pointer;
  }
  nav .spmenu:before,
  nav .spmenu:after,
  nav .spmenu span{
    content: "";
    display: block;
    position: absolute;
    height: 2px;
    width: 24px;
    top: 19px;
    left: 8px;
    background: #FFF;
    overflow: hidden;
    transition: .5s;
    -webkit-transition: .5s;
  }
  nav .spmenu span{
    opacity: 0;
  }
  nav .spmenu:before{
    top: 15px;
  }
  nav .spmenu:after{
    top: 23px;
  }
  nav.open .spmenu:before{
    top: 19px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  nav.open .spmenu:after{
    top: 19px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  nav ul{
    padding-top: 50px;
    padding-bottom: 0;
    height: 0;
    overflow: hidden;
    transition: .5s;
    -webkit-transition: .5s;
    display: block;
    background: #273137;
  }
  nav.open ul{
    height: 305px;
    border-bottom: 1px solid #666;
  }
  nav ul li{
    display: block;
    margin: 0 auto;
    text-align: center;
    border: none;
    padding: 15px 0;
    border-top: 1px solid #666;
  }
  nav ul li a{
    padding: 2px 8px;
    letter-spacing: 1px;
    font-size: 16px;
  }
  #campaign .product_list .product02{
    width: 31.55%;
  }
  #campaign .product_list .product p.product_bold .spbr{
    display: block;
  }
  #tiktok-cp .cpText p .spbr{
    display: block;
  }
}


@media only screen and (max-width: 640px){
  .spbr{
    display: block;
  }
  header .headerText h1{
    font-size: 15px;
  }
  .mainsection .inner,
  #campaign .inner,
  #tiktok-cp .inner,
  #MusicVideo .inner{
    padding-left: 15px;
    padding-right: 15px;
  }

  header .mv .main-image{
    width: 100%;
    margin-left: 0;
    background-position: center;
  }
  .loading header .mv .main-image{
    margin-left: 0;
    transform: translateY(20%) rotate(360deg);
  }
  
  header .text{
    position: static;
    max-width: 450px;
    margin: 0 auto;
    padding: 0 30px;
  }
  .loading header .text{
    transform: translateY(-50%);
  }
  #form .oubo_inner{
    margin: 0 15px;
  }
  header .headerText p{
    font-size: 13px;
  }
  .mainsection .inner h2{
    padding-bottom: 40px;
  }
  #release .cd_info .jkt{
    float: none;
    width: 75%;
    margin: 0 auto;
    padding-right: 0;
  }
  #release .cd_info .info{
    padding-top: 40px;
    max-width: 430px;
    margin: 0 auto;
  }
  #release .btn a{
    width: 75%;
    margin-top: 20px;
  }
  #campaign .product_list .product02{
    width: 31%;
  }
  #campaign .text{
    font-size: 12px;
  }
  #campaign .product_list .product{
    padding: 10px;
  }
  #campaign .product_list .product p.product_bold, #campaign .product_list .product p,
  #tiktok-cp .product p.product_bold, #tiktok-cp .product p{
    font-size: 14px;
  }
  #campaign .more span{
    width: 25px;
  }
  #campaign dl{
    font-size: 12px;
  }
  #campaign dl dt{
    font-size: 14px;
    margin-top: 1em;
  }
  #form_field{
    padding: 20px;
  }
  #form_field form dl dt{
    font-size: 16px;
  }
  #form_field form dl dd input{
    font-size: 14px;
  }
  #notice h2{
    font-size: 16px;
    padding-bottom: 20px;
  }
  #notice p, #notice ul li{
    font-size: 11px;
  }
  #notice h3{
    font-size: 12px;
  }
  #finish{
    padding-top: 40px;
  }
  #tiktok-cp .cpText p .spbr2{
    display: block;
  }
}

@media only screen and (max-width: 480px){
    header .mv .main-image{
        background-size: 85%;
    }
    header .text{
        max-width: 400px;
    }
    .spbr{
        display: none;
    }
    .contents_name{
        font-size: 28px;
        padding: 50px 0 30px;
    }
    #release .jkt img{
        width: 100%;
    }
    #release .title img{
        width: 55%;
    }
    #release .cd_info .info h3{
        width: auto;
    }
    #release .cd_info .info li span{
        font-size: 11px;
    }
    #release .btn a,
    #tiktok-cp .btn a,
    #notice .btn a{
        width: auto;
        margin-top: 30px;
    }
    #campaign .inner .cp_lead p, #tiktok-cp .inner .cp_lead p{
        font-size: 18px;
    }
    #campaign .inner .cp_lead p:before, #campaign .inner .cp_lead p:after, 
    #tiktok-cp .inner .cp_lead p:before, #tiktok-cp .inner .cp_lead p:after{
        width: 3em;
    }
    #campaign .product_list .product p.product_bold .spbr{
        display: none;
    }
    #campaign .cpText .spbr{
        display: block;
    }
    #campaign .cpText .spbr2{
        display: block;
    }
    #campaign .cpText,
    #tiktok-cp .cpText{
        font-size: 12px;
    }
    #campaign .cpText p.cpText_bold, #campaign .cpText span,
    #tiktok-cp .cpText p.cpText_bold, #tiktok-cp .cpText span{
        font-size: 16px;
    }
    #campaign .cpText span.cp-bold,
    #tiktok .cpText span.cp-bold {
        font-size: 14px;
    }
    #campaign .cpText p.cpText_bold2{
    }
    #campaign .product_list{
        width: 90%;
        margin: -15px auto;
    }
    #campaign .product_list .product{
        float: none;
        width: auto;
        margin: 0 auto;
        padding: 15px;
    }
    #campaign .product_list .product p.product_bold,
    #tiktok-cp .product p.product_bold{
        padding-top: 15px;
    }
    #campaign dl img{
        width: auto;
    }
    #campaign dl dd .btn{
        width: auto;
    }
    #tiktok-cp .cpText p .spbr3{
        display: block;
    }
    #tiktok-cp .product{
        width: auto;
    }
    
    #MusicVideo{
        position: relative;
    }
    #MusicVideo .movie_wrapper{
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        z-index: 1;
    }
    #MusicVideo .movie_wrapper iframe,
    #MusicVideo .movie_wrapper img{
        position: absolute;
        top: 0 ;
        left: 0 ;
        height: 100% ;
        width: 100% ;
    }
}